
@charset "utf-8";


html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99998;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  z-index: 99999;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 5px;
  width: 200px;
  background: #fff;
  border: 1px solid #dfdfdf;

  overflow: hidden;
}

.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  max-width: 200px;
  position: fixed;
  z-index: 99999;
  display: block;
  position: absolute;
  top: 0;
  right: 100%;
  height: 100%;
  width: 100%;
  background: #dfdfdf;
}

.pace.pace-inactive {
  display: none;
}


/****** PROMOTOP ****************************************************************/


#banner_top{
	background-color: #000;
	position:relative;
	margin:0;	
	display:none;
	color:#fff;
	position: fixed;
    bottom: 0;
    width: 100%;
	z-index: 10000;
}


#banner_top button.close {
    color: #000 !important;
    float: none;
    right: 10px;
    top: 10px;
    font-weight: bold;
    text-shadow: none;
    position: absolute;
	font-size: 18px;
	cursor:pointer;
}


.banner_top_content{
	text-align:center;
	margin:0;
	line-height: 1.4;
	padding : 12px 30px 10px;
	text-transform:none;
	font-size: 13px;
}

.banner_top_content > a {
    text-decoration: none;
	color: #fff;
}

.banner_top_content > a > b ,
.banner_top_content > b{
    letter-spacing: 1.0px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
}






/************/



/****** MENU ****************************************************************/

#menu_main ul{
	display:flex;
	justify-content:flex-end;
	list-style:none;
	margin:0 -15px;
	padding:0;
	font-family: 'Roboto Mono', monospace;
	font-weight:400;
	font-size:16px;
	position:relative;
}

#menu_main ul li{
	
	text-transform:uppercase;
	
	/*white-space: nowrap;
	height: 65px;
    line-height: 65px;*/
	padding:30px 15px 12px;
}

	#menu_main ul li a{
		text-decoration:none;
		display:inline-block;
	}
	
	#menu_main ul li a:hover{
		text-decoration:none;
		color:#515151;
	}
	
	#menu_main ul li a i{
		font-size:30px;
		margin-top:-4px;
	}
	
	#menu_main ul li.selected a{
		border-bottom-width:1px;
		border-bottom-style:solid;
		padding-bottom:2px;
	}
	
		
#menu_main .sous_menu li{
	padding: 10px 15px 10px;
}
	
	.sous_menu li a{
		
		text-transform:lowercase;
	}

/************/

/* ---------------------------------------------------------------------- */
/*	02 Basic Elements
/* ---------------------------------------------------------------------- */

/* Standar Styles --------------------------------------------------------*/

body{
	/*font-size: 18px;line-height:28px;font-weight: 300;	*/
	font-size: 14px;
	line-height:20px;
	font-family: 'Roboto', sans-serif;
	
	color:#000;
	position: relative;
	font-weight: 400;
	background-color: #fff;
	margin:0;
}




a{
	color: #000;
}
a:hover,
a:focus
{
	text-decoration: none;	
	color: #000;
}


.content a,
.content a:hover,
.content a:focus{
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.content a.no_link{text-decoration:none;}
.content a.no_link:hover{text-decoration:underline;}


p{
	margin:0 0 20px 0;
	padding: 0;	
	font-weight: 300;	
	text-align:justify;
}


.text-right p{
	text-align:right;
}

.text-center p{
	text-align:center;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
	font-weight: normal;	
	padding: 5px 0 15px 0;	
	margin: 0;	
	color: #000;
	
	text-transform:lowercase !important;

}


.center { text-align: center !important; }

.img-center{
	margin: 0 auto;
}

.img-fluid{ 
    height: auto !important;
    max-width: 100%;
}

h1, .h1  {
	font-size:32px;
	line-height: 42px;
	font-weight: 400;	
	text-align:center;
	margin-bottom:40px;
	/*font-family:Arial, Helvetica, sans-serif;
	font-weight: 700;	*/
	font-family: 'Roboto Mono', monospace;
}


h2, .h2 {
	font-size:20px;
	line-height: 30px;
	font-weight: 400;
	text-align:left;
}


.home_news h2, .home_news .h2,
.realisation h2, .realisation .h2,
.realisation h3, .realisation .h3,
.produit h2, .produit .h2,
.parution h2, .parution .h2  {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family: 'Roboto Mono', monospace;
}


h3, .h3 {
	font-size:16px;
	line-height: 18px;
	font-weight: 400;
	padding-bottom:10px;
}


h4, .h4 {font-size:20px;
	line-height: 30px;
}
h5, .h5 {font-size:18px;
	line-height: 28px;
}
h6, .h6 {font-size:14px;
	line-height: 24px;
}





/* Class and styles General ----------------------------*/


.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */


.text_right{
	text-align: right;
}
.text_left{
	text-align: left;
}





.img-left{
	float:left;
	margin-right:25px;
	margin-bottom:10px;
}

.img-right{
	float:right;
	margin-left:25px;
	margin-bottom:10px;
}


.button{
	width: auto;	
	border: 0;
	color: #000;
	text-decoration:none;

	font-weight: 400;	
	font-size:14px;
	
	padding: 6px 12px;		
	
	/*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);*/
	
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
	
	background-color: #fff !important;
	background: #fff !important;
	
	border:1px solid #000;
	display:inline-block;
	cursor:pointer;
	
	text-transform: lowercase !important;
	
	
	
}

.button.button_rouge{

	background-color: #ad0011 !important;
	background: #ad0011 !important;
	color:#fff;
	border-color:#ad0011;
	
}

.button.button_noir{

	background-color: #000 !important;
	background: #000 !important;
	color:#fff;
	border-color:#000;
	
}

.button.button_noir i{
	color:#fff;
}

.button.button_noir:hover i{
	color:#000;
}

a.button:focus{
	
}


.button:hover,
.button:focus{
	background-color: #000 !important;
	background: #000 !important;
	color:#fff;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
	
	outline: none;
}

.button.button_noir:hover{

	background-color: #fff !important;
	background: #fff !important;
	color:#000;
	border-color:#000;
	
}



.button.button_small {
	font-size:12px;
    padding: 1px 8px;
}

.button.button_small i {
    font-size: 12px;
    padding-right: 10px;
}


.button.offre_emploi {
	margin: 10px 0;
}


.button:hover{

	color:#fff;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
	border-color:#000;
}
/*.btn-primary{
	border: 0 !important;
}*/
.button i{
	padding-right: 10px;
	color: #000;
	font-size: 22px;
}

.button:hover i{
	color: #fff;
}







/* Preloader --------------------------------------------------------*/
/*.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}
.status {
    width: 16px;
    height: 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url("../assets/pict/page/preloader.gif");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
    margin: -20px 0 0 -20px;
}*/


/* Top ---------------------------------------------------------*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url("../assets/pict/page/ui.totop.png") no-repeat left top;
	z-index:1000;
}
#toTopHover {
	background:url("../assets/pict/page/ui.totop.png") no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;	
}
#toTop:active, #toTop:focus {
	outline:none;
}


/* ---------------------------------------------------------------------- */
/*	03 Structure
/* ---------------------------------------------------------------------- */


#page{
	/*width:1170px;
	margin: 0 auto;*/
	
	width:100%;
	padding: 0 65px;
	
	/*background-color:#00FFFF;*/
	box-shadow: none;
	
	box-sizing: border-box ;
	-ms-box-sizing: border-box ;
	-moz-box-sizing: border-box ;
	-webkit-sizing: border-box ;
	
	/*box-shadow: none;
	width: 100%;
	min-width: 320px;

	overflow: hidden;
	position: relative;
	z-index: 1;
	padding-top: 60px;*/
}


/* header ---------------------------------------------------------*/

header{	
	/*overflow: hidden;*/
	position: relative;
	/*height:65px;*/
	width:100%;	
	background: rgba(255, 255, 255, 0.97);
	/*-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;*/
}




.content{	
	/*margin-top:20px;*/
	position: relative;
}


#logo{
	box-sizing: border-box;
	display: block;
	width: 180px;
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 4;
}
	
	#logo img{
		max-width:100%;
		height: auto !important;
	}



/* Crumbs  ----------------------------*/

.crumbs{
	padding: 25px 0px 30px 5px;
	
	font-size: 14px;
	font-weight: 300;
	font-family: 'Roboto Mono', monospace;

}
.crumbs ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.crumbs > li + li::before {
    /*color: #cccccc;*/
    content: "/ ";
    padding: 0 5px;
}


.crumbs ul li{
	display: inline-block;
	padding-right: 12px;
	text-transform:lowercase !important;
	
	
	
}

.crumbs ul li:first-child a{
	text-decoration: none;
	border-bottom:none;
}

.crumbs ul li a{
	text-decoration: none;
	border-bottom:1px solid #000;
	padding-bottom:1px;
}

.crumbs ul li a:hover{
	text-decoration: none;
	border-bottom:1px dotted #000;
}


/*  Main Logo -----------------------------------------*/

.logo img{
	max-width: 100%;	
}

/*  Container Navigation -----------------------------------------*/



.sticky-wrapper{
	/*position: fixed;*/
	position: relative;
	z-index: 999;
	width: 100%;
	top: 0;
	left:0;
	
	
	
}


.sticky-wrapper.is-sticky {
	
}

.sticky-wrapper.is-sticky header {
    height: 45px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	left:0;
	
}

.sticky-wrapper.is-sticky header #logo,
.sticky-wrapper.is-sticky header #logo img {
    height: 25px;
	width:auto !important;
	left:65px;
}


.is-sticky #hamburger,
.is-sticky #menu_main {
    top: 0;
	margin-right:auto;
	right:65px;
}


.is-sticky #menu_main {
   position: fixed;
}


.is-sticky #menu_main li a {
   /*height: 45px;
   line-height: 45px;*/
   
   padding:15px 0 12px;
}





/* Footer ----------------------------*/

footer{
	margin:40px 0 30px;
	padding-top: 30px;	
	color: #000;
	font-weight: 400;
	position: relative;	
	border-top:#000 1px dashed ;
	display:flex;
	justify-content:space-between;
	align-items:center;
}


footer ul{
	margin: 0;
	list-style: none;
	padding:0;
}
footer ul li{
	float:left;
	border-right: 1px solid #000;
    padding: 0 10px 2px;
	font-size:12px;
	line-height:12px;
	text-transform:lowercase !important;
}

footer ul li:first-child {
	padding-left:0;
}

footer ul li:last-child {
    border-right: none;
	padding-right:0;
}

footer ul li a{
	color: #000;
	text-decoration:none;
	opacity:1;
}
footer ul li a:hover,
footer ul li a:focus{opacity:0.85;}

footer .footer_langues ul li a:not(.selected_language){opacity:0.5;}
footer .footer_langues ul li a:hover:not(.selected_language){opacity:0.85;}
footer .footer_langues ul li a.selected_language:hover{opacity:1;}


footer li i{
	padding-right: 10px;
}

/* Langues   ----------------------------*/

.footer_langues{
	margin: 0;
	position:relative;
}



.footer_langues li{
	border:none;
	text-transform:uppercase !important;
}

.footer_langues a.selected_language {
    cursor: default;
}



/* Footer Menu   ----------------------------*/

.footer_menu{
	margin:0;
	position:relative;
	text-align:center;
}




/* Social   ----------------------------*/

.footer_icons {
	margin:0;
	position:relative;
	text-align:right;
}	
	

.footer_icons ul li {
    padding: 0 12px;
	border-right: none;
	text-align: center;
	vertical-align: middle;
	padding-bottom:0;
	float:right;
}

.footer_icons ul li:first-child {
	padding-left:12px;
	padding-right:0;
}

.footer_icons ul li:last-child {
	padding-right:12px;
	padding-left:0;
}

.footer_icons ul li:first-child a {
    width: 100px;
	line-height: 12px;
}

.footer_icons ul li a {
    display: inline-block;
    font-size: 18px;
    height: 18px;
    line-height: 18px;
    transition: all 0.2s ease 0s;
    width: 18px;
}

.footer_icons i {
    transition: color 0.2s ease 0s;
	
}


.fa-ul li {
	margin-bottom:10px;
}





/* POPUP VIDEO   ----------------------------*/

.wmBox_overlay{
	position:fixed;
	width:100%;
	height:100%;
	display:none;
	top:0;
	left:0;
	background:rgba(0,0,0,0.4);
	z-index: 100000;
}
.wmBox_centerWrap{
	display:table;
	position:absolute;
	width:100%;
	height:100%;
}
.wmBox_centerer{
	display:table-cell;
	vertical-align:middle;
}
.wmBox_centerer iframe{
	width:95%;
	display:table;
	margin:0 auto;
	position:relative;
}
.wmBox_contentWrap{
	width:80%;
	margin:0 auto;
	position:relative;
}
.wmBox_scaleWrap{
	position:relative;
	height:0;
	padding-top:20px;
	padding-bottom: 56.25%;
	width:100%;
}
.wmBox_centerer iframe{
	position:absolute;
	top:0;
	border:0;
	outline:0;
	box-shadow:0px 0px 10px rgba(0,0,0,0.5);
	left:0;
	width:100%;
	height:100%;
}
.wmBox_closeBtn{
	z-index:2;
	position:relative;
	margin-top:-40px;
}
.wmBox_closeBtn p{
	line-height:0;
	margin:0;
	padding:0.5em 0 0.75em;
	color:#FFF;
	background:#000;
	width:1.3em;
	font-size:25px;
	border-radius:100%;
	text-align:center;
	font-family:Verdana, serif;
	position:relative;
	bottom:-0.5em;
	right:-0.5em;
	cursor:pointer;
	float:right;
	box-shadow:0px 0px 10px rgba(0,0,0,0.5);
	transition:color 0.2s ease-out, background 0.2s ease-out;
}
.wmBox_closeBtn p:hover{
	background:#FFF;
	color:#000;
}


/* PAGES  ----------------------------*/



.page .bloc_right,
.page .bloc_center{
	width:60%;
	box-sizing: border-box ;
	-ms-box-sizing: border-box ;
	-moz-box-sizing: border-box ;
	-webkit-sizing: border-box ;
}

.page .bloc_right{
	float:right;
	margin:20px 0 40px;
	padding-right:5px;
}

.page .bloc_center{
	margin: auto;
}



.designers .bloc_center{
	width:50%;
	text-align:center;
	margin-bottom:40px;
}

.designers .bloc_center img{
	margin:auto;
	padding-bottom:6px;
	
}

.page .bloc_20,
.page .bloc_25,
.page .bloc_30,
.page .bloc_33,
.page .bloc_40,
.page .bloc_50{
	float:left;
	margin:20px 0 40px;
	padding-right:5px;
	padding-left:5px;
	box-sizing: border-box ;
	-ms-box-sizing: border-box ;
	-moz-box-sizing: border-box ;
	-webkit-sizing: border-box ;
}

.page .bloc_20.paddings,
.page .bloc_25.paddings,
.page .bloc_30.paddings,
.page .bloc_33.paddings,
.page .bloc_40.paddings,
.page .bloc_50.paddings{
	padding-right:25px;
	padding-left:25px;
}

.page .bloc_20{	width:20%;}
.page .bloc_25{	width:25%;}
.page .bloc_30{	width:30%;}
.page .bloc_33{	width:33.33%;}
.page .bloc_40{	width:40%;}
.page .bloc_50{	width:50%;}

.page .bloc_txt{
	padding-right:5px;
	padding-left:5px;
	box-sizing: border-box ;
	-ms-box-sizing: border-box ;
	-moz-box-sizing: border-box ;
	-webkit-sizing: border-box ;
}





/* HOME  ----------------------------*/

.slider_full{
	margin: 10px auto 10px;
	position: relative; 
	top: 0px; 
	left: 0px; 
	/*width: 600px; 
	height: 300px;*/
}

	.slider_full .images_slider{
		/*cursor: move; */
		position: absolute; 
		overflow: hidden; 
		left: 0px; 
		top: 0px; 
		/*width: 600px; 
		height: 300px;*/
	}


.home_news{
	clear:left;
	padding: 30px 0 40px;
	display:block;
	position:relative;

}

.home_news .home_news_content p{
	text-align:left;

}

.page_content{
	box-sizing: border-box ;
	-ms-box-sizing: border-box ;
	-moz-box-sizing: border-box ;
	-webkit-sizing: border-box ;
	
	padding-right:5px;
	padding-left:5px;
}
	

.home_news img,
.home_news .embed-content{
	max-width:100%;
	height:auto !important;
	float:left;
	width:100%;
	padding-bottom:10px;
}

.home_news.half_news img,
.home_news.half_news .embed-content{
	max-width:50%;
	width:50%;
	padding-right:30px;
	margin-left:0;
}


.home_news.half_news.portrait img{
	max-width:30%;
	width:30%;
}

.home_news.portrait img{
	max-width:50%;
	width:50%;
}

	
.home_bloc_news{
	margin-top:30px;
}


.first_news{
	/*padding: 0px;
	margin-bottom:30px;*/
	margin-top:40px;
}

.home_news.first_news img{
	/*width:100%;*/
}


.is_home h2{
	font-size:28px;
	line-height: 38px;
	margin-bottom:0px;
	font-weight:700;
	padding-bottom:0;
}

.home_news h2 a{
	text-decoration:none;
}

.home_news h3 {
	font-size: 18px;
	line-height:28px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	text-transform:inherit !important;
}

.home_news p {
	font-size: 16px;
	line-height:26px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	margin:0;
	
	text-transform: inherit !important;
}

.home_news p.low {	
	text-transform: lowercase !important;
}
	

/* -------------------*/



.mm-menu.mm-theme-white .mm-listview > li.selected > a:not(.mm-next), .mm-menu.mm-theme-white .mm-listview > li.selected > span {
    background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
}

.not_home #mm-1 .mm-listview li:first-child.mm-selected a{
	/*background:none;*/
}


/* PRODUIT  ----------------------------*/

.produit{
	margin-bottom:80px;
	
}

.go_section{
	white-space: nowrap;
}
.go_direction{
	position:relative;
	display:inline-block;
	white-space: normal;
	margin-right:-4px;
	vertical-align:middle;
	
}

.go_direction.go_before,
.go_direction.go_after{
	width:5%;
	font-family: "Lato",sans-serif;
	/*font-family: "Lato",sans-serif;
    font-size: 52px;
    font-weight: 500;
    line-height: 60px;
	color: #000;
	padding-top: 10px;*/
}



.go_direction.go_before a,
.go_direction.go_after a,
.go_direction.go_before a:hover,
.go_direction.go_after a:hover,
.go_direction.go_before a:focus,
.go_direction.go_after a:focus{
	text-decoration:none;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


.go_direction.go_before a:hover,
.go_direction.go_after a:hover{
	color:#999;
}



.go_direction.go_before{
	text-align:left;
}

h1.go_direction{
	width:90%;
	text-align:center;
}

.go_direction.go_after{
	text-align:right;
}


	
	
	
.big_image{
	margin : 20px 0 20px;
	text-align:center;
}





.big_image img{
	width:70%;
	height:auto !important;
}

.revendeurs .big_image img{
	/*width:100%;
	height:auto !important;*/
}

.parution .big_image img{
	width:50%;
	height:auto !important;
}

.designer .big_image img,
.realisation .big_image img,
.produit .big_image img{
	/*width:100%;*/
}

.designer .big_image.portrait img{
	width:50%;
}

.image{
	margin : 20px 0 20px;
	text-align:left;
}

.image_70 img{
	width:70%;
	height:auto !important;
}

.image_50 img{
	width:50%;
	height:auto !important;
}

.image_right{
	text-align:right;
}




.grid-images:after,
.grid-clients:after {
  content: '';
  display: block;
  clear: both;
}

.gutter-sizer { width: 4%; }

/*.grid-sizer,
.grid-item {
  width: 48%;
}*/

.grid-sizer,
.grid-item {
  width: 22%;
}

.clients .grid-sizer,
.clients .grid-item {
  width: 22%;
}


/*.designers .gutter-sizer,
.collections .gutter-sizer,
.realisations .gutter-sizer{ width: 60px; }*/

.grid-sizer,
.grid-item {
  	/*width: 376px;*/
  	margin-bottom: 20px;
  	
	/*padding: 20px;*/

  	box-sizing: border-box ;
	-ms-box-sizing: border-box ;
	-moz-box-sizing: border-box ;
	-webkit-sizing: border-box ;
}

.designers .grid-sizer,
.designers .grid-item,
.collections .grid-sizer,
.collections .grid-item,
.realisations .grid-sizer,
.realisations .grid-item   { 
	margin-bottom: 60px; 
}


/*
.grid-item.width2 { width: 772px; }
.grid-item.width3 { width:  400px; }
.grid-item.width4 { width:  300px; }
.grid-item.width5 { width:  545px; }*/



/*
.grid-item.height2 { height: 200px; }
.grid-item.height3 { height: 260px; }
.grid-item.height4 { height: 360px; }*/

.grid-item {
  float: left;
}

.grid-item img,
.grid-item .embed-content {
  display: block;
  max-width: 100%;
  height:auto !important;
  margin-bottom:6px;
}

.grid-item img.width50 { 
	float: left;
    height: auto !important;
    padding-right: 20px;
    padding-top: 20px;
    width: 50% !important;
}

.grid-item img.width50+span { 

    padding-top: 20px;
}

.grid-item  a span {
  display:block;
  padding-left: 3px;
    padding-right: 3px;
	
}

.grid-item  a  {
  text-decoration:none;
  font-size:14px;
  font-weight:700;
  color:#000;
  text-transform:lowercase !important;
}

.grid-item  a:hover,
.grid-item  a:focus,
.big_image  a:hover,
.big_image > a:focus,
.image > a:hover,
.image > a:focus,
.home_news  a:hover,
.home_news  a:focus,
.slider_full  a:hover,
.slider_full  a:focus,
.gallery  a:hover,
.gallery  a:focus{
  color:#666;
  opacity:0.8;
}



.informations{
	width:772px;
	padding-left:5px;
	padding-right:5px;
	box-sizing: border-box ;
	-ms-box-sizing: border-box ;
	-moz-box-sizing: border-box ;
	-webkit-sizing: border-box ;
	
}

/*
.informations h2,
.informations h3
{
	
	font-family:"Lato",​sans-serif;

}*/

.produit .informations{
	width:100%;
	/*margin-top:60px;*/
}
	
	
.designer .first_picture,
.realisation .first_picture{
	width:40%;
	float:left;
	/*padding-right:60px;
	padding-left:40px;*/
	margin-top:80px;
	
}

.designer .first_picture img,
.realisation .first_picture img{
	width: 100%;
  	height:auto !important;	
}

.designer .pictures,
.realisation .pictures,
.produit .pictures,
.studio .pictures{
	text-align:center;	
	margin-top:80px;
	position:relative;	
}

.designer .pictures .picture,
.realisation .pictures .picture,
.produit .pictures .picture,
.studio .pictures .picture{
	margin-top:40px;	
}


.designer .picture .image_70:first-child{
	margin-top:40px;	
}

.picture{
	line-height:1;
}

	.picture .gallery a{
		display:block;
	}
	
.picture_double{
	display:flex;
	justify-content:center;	
    margin: 0 -20px;
	padding-left: 15%;
    padding-right: 15%;

}

	.picture_double .picture{
		width: 100%;
		padding-left:20px;
		padding-right:20px;
	}
		.picture_double .image_70 img {
			width: 100%;
		}


.designer .informations,
.realisation .informations{
	width:100%;
	float:none;
	margin-top:0;
	padding-left:5px;
	padding-right:5px;
}


/*.designer .btns_box,
.realisation .btns_box {
    width: 340px;
}*/

.texte{
	text-align:justify;
	
	font-weight:300;
	font-size:14px;
	line-height:20px;
	box-sizing: border-box ;
	-ms-box-sizing: border-box ;
	-moz-box-sizing: border-box ;
	-webkit-sizing: border-box ;
}

.texte p + ul{
	margin-top:-10px;
}


.fa-ul {
    margin-left: 1.9em;
}

.boutons{
	margin:25px 0;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}

	.boutons_left,
	.btns_box{
		display:flex;
		justify-content:flex-start;
		flex-wrap:wrap;
		margin:0px -5px 0;
	}
	
	.boutons .btns_box{
		justify-content:flex-end;
	}
	
		.boutons .button,
		.btns_box .button{
			display:inline-block;
			margin:5px 5px;
		}

	
	
.caracteristiques{
	text-align:left;
	font-weight:400;
	font-size:12px;
	line-height:20px;
	margin-top:20px;
	
	text-transform: lowercase !important;
	
	/*margin: 15px 0;*/
	/*padding-left:5px;
	
	padding:10px 15px 10px;
	
	background-color:#e5e5e5;*/
}


.mm-listview,
.mm-listview a{
	text-transform:lowercase !important;
}


.mm-listview > li.rouge > a{
	color:#ad0011;
}




.pictures + .bloc_liaison{
	margin-top:120px;
}

.bloc_liaison{
	margin-top:40px;
}
	
	.bloc_liaison h2{
		text-transform:uppercase !important;
		font-family: 'Roboto Mono', monospace;
	}
	
	.liste_liaison,
	.liste_entrees{
		display:flex;
		justify-content:flex-start;
		flex-wrap:wrap;
		margin:0 -20px;
	}
	
	.liste_entrees + .liste_entrees{
		margin-top:80px;
	}
		
		.liaison,
		.entree{
			padding:0 20px 40px;
			width:33.33%;
			position:relative;
			display: block;
		}
		
		.liaison{
			width:25.00%;
		}
			
			.liaison > a,
			.liaison > .bloc_a,
			.entree > a{
				position: relative;
				display: block;
				text-align:center;
				height: auto;
				width:100%;
				overflow: hidden;
				padding: 70.80% 0 0 0; /* 100 / (w / h) */
			}
			
			.petites .liaison > a,
			.petites .liaison > .bloc_a,
			.petites .entree > a {
				padding: 44.08% 0 0 0; /* 100 / (w / h) */
			}
			
			
			
			.parutions .entree{width:20.00%;}
		
			.parutions .entree > a{
				padding: 141.48% 0 0 0; /* 100 / (w / h) */
				border:1px solid #000;
			}
			
			.liaison > a > img,
			.liaison.video_bloc > .bloc_a > img,
			.entree > a > img {
				display:block;
				max-width: 100%;
				max-height: 100%;
				width: 100% !important;
				height: 100% !important;
				position: absolute;
				top: 0;
				bottom: 0;
				left: 0;
				right: 0;
				object-fit: cover;
			}
			
			
			
			
			.liaison > a > span,
			.entree > a > span {
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				font-size:20px;
				/*margin-top:-13px;*/
				color:#fff;
				text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
				opacity:0;
				transition: all 0.2s ease-in-out;
				line-height: 1.1;
				text-transform:lowercase;
				font-family: 'Roboto Mono', monospace;
				font-weight:400;
			}
			
			.studio .liste_entrees:hover .entree > a > span {
				opacity:1;
				transition: all 0.3s ease-in-out;
			}
			
			.studio .entree > a > span {
				top: 90%;
				transform: translate(-50%, -90%);
			}
			
			.liaison > a:hover > span,
			.entree > a:hover > span {
				opacity:1;
				transition: all 0.3s ease-in-out;
			}
				
				.liaison > a > span > em,
				.entree > a > span > em {
					display:block;
					font-size: 80%;
					font-style: normal;
					padding-top: 10px;
				}



/*---------*/




/* PARUTIONS  ----------------------------*/

.parution{

	
}

.parution img{
	max-width:100%;
	height:auto !important;
	/*-moz-box-shadow: 0px 0px 5px 1px #c0c0c0;
	-webkit-box-shadow: 0px 0px 5px 1px #c0c0c0;
	-o-box-shadow: 0px 0px 5px 1px #c0c0c0;
	box-shadow: 0px 0px 5px 1px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=5);*/
	border:1px solid #000;
	
}

.parution .image img{
	width:auto !important;
	max-height: 400px !important;
}

/*.parution h1{
	margin-bottom:0px;
}*/

.parution .big_image{
	margin-bottom:30px;
}




/*---------*/




/* VIDEO  ----------------------------*/


.liste_videos {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding-bottom: 3rem;
	position:relative;
	
}


.liste_videos .video {
    position: relative;
    flex: 0 1 30%;
    /* flex: 1 0 22rem; */
   /* margin: 1rem 1rem 1.2rem;*/
   margin-bottom:30px;
    cursor: pointer;
}

.liste_videos .video a {
    position: relative;
	display:block;
}

.liste_videos .video:hover img {
   opacity:0.85;
}


.liste_videos .video img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    display: block;
	border:1px solid #000;
}

.liste_videos .video .overlay_play,
.video_bloc .overlay_play{

	background:url(../assets/pict/page/play.svg) 50% 50% no-repeat;
	background-size:40% 40%;
	
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity:0.30;

}


/*.video img{
	max-width:100%;
	height:auto !important;
	border:1px solid #000;
	
}

.video .image img{
	width:auto !important;
	max-height: 400px !important;
}*/

.video h1{
	margin-bottom:0px;
}

.video .big_image{
	margin-bottom:30px;
}

.video h2{
	font-size: 14px;
    line-height: 1.4;
	padding:0 0 10px;
}

.video h3{
	font-size: 11px;
	padding:0 0 5px;
	font-style:italic;
}




/*---------*/


/* CHRONOLOGIE  ----------------------------*/



.chronologie_liste {
  -webkit-columns: 3 300px;
     -moz-columns: 3 300px;
          columns: 3 300px;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}

/*.chronologie_liste h2,
.chronologie_entree p  {
	column-span: all;
}*/



.chronologie_liste h2{
	margin: 20px 0 10px;
	padding:0;
}

.chronologie_liste h2:first-child{
	margin-top: -0.5rem;
}


.chronologie_entree h3:before{
	content: "\002022";
	margin: 0 8px 0 3px;  
}

.chronologie_entree h3{
	font-size:14px;
	margin: 15px 0 0;
	padding:0;
}
.chronologie_entree p{
	font-size:14px;
	margin: 0px 0 0;
	padding:0;
}


/*---------*/



/* Contact  ----------------------------*/


address {
	font-style:normal;
	margin-bottom:20px;

}
address strong {
	padding-right: 3px;
}
address i {
	padding-right: 10px;
}



/* --- forms --- */


/*.contact_form{
	float: left;
	width: 100%;
	margin-top: 30px;
}*/

#page form{
	width: 100%;
}

#page form fieldset{
	border:none;
}


#page form input:not([type='submit']), 
#page form textarea{
	padding: 11px 18px;
	margin: 0;
	background: #F0F0F0;
	border: none;
	border-top: 1px solid #E0E0E0;
}

#page form .block{margin-top: 10px;}
#page form .block:first-child{margin-top: 0;}

#page form .text_input,
#page form textarea{
	width: 100%;

	box-sizing: border-box ;
	-ms-box-sizing: border-box ;
	-moz-box-sizing: border-box ;
	-webkit-sizing: border-box ;
	
	font-size: 14px;
	line-height:20px;
	font-family: 'Roboto', sans-serif;
}

#page form input[type='submit']{
	width: auto;
	height: auto;
}

	
#page input.validation-error,
#page textarea.validation-error,
#page select.validation-error { 
	border-width:1px !important; 
	border-style:solid !important; 
	border-color: #ad0011 !important;
}

#page label.validation-error { font-size:12px; color: #ad0011;}


#page ::-webkit-input-placeholder { color:#666; }
#page ::-moz-placeholder { color:#666; } /* firefox 19+ */
#page :-ms-input-placeholder { color:#666; } /* ie */
#page input:-moz-placeholder { color:#666; }


#formstatus{ 
	margin-top:30px;
}

.alert-danger{
	color:#ad0011;
}





.btn_home a{
	float:right;
	margin-left:20px;
	margin-top:20px;
}
	
	
	
/* Boutons sociaux. */
	
	
	
	
	.btns_box{
		/*margin: 10px 0 0;
		padding: 0;
		position:relative;
		clear:both;
		z-index:10000;
		overflow:hidden;
		width:450px;*/
		
		text-decoration:none;
		background: none;
	}
	
	/*.produit .btns_box,
	.designer .btns_box,
	.realisation .btns_box{
		float:right;
		margin-top:0px;
		width:auto;
	}*/
	
	.realisation .texte h2,
	.produit .informations h2{
		font-weight:700;
	}
	
	.realisation .texte{
		margin-top:20px;
	}
	
	.realisation .texte h2{
		letter-spacing:0px;

		font-family: 'Roboto', sans-serif;
		font-size: 16px;
		line-height: 1.3;
		margin: 30px 0 10px;
    	padding: 0;
	}
	
	.realisation .texte h2:first-child{
		margin-top:0;
	}
	
	.realisation .texte h3{
	
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		line-height: 1.3;
		font-weight: 700;
		margin: 20px 0 0px;
    	padding: 0;

	}
	
	
	.bloc_themes{
		margin-bottom:20px;
	}
		
	/*.btns_box a{
		margin-right:10px;
	}
	
	.btns_box a:last-child{
		margin-right:0px;
	}*/
	
	.btns_box a:hover{
		background-color:#000;
		text-decoration:none;
		color:#fff;
	}
	
	.btns-facebook{
		/*background:url(../assets/pict/icon/btns-facebook.png) 5px 50% no-repeat;
		background-size: 18px 16px;*/
	}
	
	.btns-twitter{
		background:url(../assets/pict/icon/btns-twitter.png) 5px 50% no-repeat;
		background-size: 18px 16px;
	}
	
	.btns-google{
		background:url(../assets/pict/icon/btns-google.png) 5px 50% no-repeat;
		background-size: 18px 16px;
	}
	
	







/* Colors ------------------------*/
/*
.results .h2,
.style-caption h1 span,
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.selected > a,
.sf-menu > li.selected_2 > a,
.portfolioFilter a:hover,
.portfolioFilter a.current,
.info_vertical span,
.post h2 a:hover,
.post h2 span,
.comment .title_comment span a:hover,
.head_table h2,
.twitts a,
.single_services a,

.service-02 .head-service-02 span,
.item-work .info a:hover,
.opacy_bg_02 .results h2,
.entry-title a:hover,
.important-info span,
.simple-title span,
.titles-span span,
.pagination > li > a, .pagination > li > span,
.post .post-meta i,
.item-team h4,
.info-me h2 strong,
.info-me h3 strong,
.list i,
address i{
	color: #cc0000 !important;
}

.service-01 .head-service-01 i,
.accordion-trigger i{
	 color: #013f66 ;
}

.accordion-trigger:hover i,
.accordion-trigger.active i{
	 color: #fff ;
}

.rouge{
	color: #cc0000 !important;
}


*/




.mgb50{margin-bottom : 50px !important;}
.mgb60{margin-bottom : 60px !important;}
.mgb70{margin-bottom : 70px !important;}





/* CLIENTS  ----------------------------*/

.clients{

	
}


.clients_liste {
  -webkit-columns: 4 250px;
     -moz-columns: 4 250px;
          columns: 4 250px;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}






.clients ul{
	padding: 0;
	margin: 0;
	list-style: none;
	/*float:left;
	width:25%;
	margin-bottom:20px;
	padding-right:30px;*/
	margin-bottom:10px;
	
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.clients ul li{
	padding: 0;
	margin: 0;
	list-style: none;
}






/*---------*/



.embed-content {
   width: 100%;
   margin: 0px auto 0px;
}

.embed-container {
   height: 0;
   width: 100%;
   padding-bottom: 56.25%; /* play with this until right */
   overflow: hidden;
   position: relative;
   border:1px solid #e5e5e5;
  /* background-color: #e5e5e5;*/
}

.embed-container embed,
.embed-container iframe {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
}









#go_dark_mode:hover{cursor:pointer;}


body.dark_mode{
	background-color: #121212;
	color:#e0e0e0;
}


.dark_mode a {color: #e0e0e0;}

.dark_mode a:hover, .dark_mode a:focus {color: #e0e0e0;}

.dark_mode h1, .dark_mode h2, .dark_mode h3, .dark_mode h4, .dark_mode h5, .dark_mode h6, .dark_mode .h1, .dark_mode .h2, .dark_mode .h3, .dark_mode .h4, .dark_mode .h5, .dark_mode .h6 {
    color: #e0e0e0;
}


body.dark_mode img {
  filter: brightness(.8) contrast(1.2);
}




.dark_mode .button{
	background-color: #121212 !important;
	background: #121212 !important;
	border:1px solid #e0e0e0;	
	color: #e0e0e0;
}

.dark_mode .button.button_rouge{
	background-color: #52ffee !important;
	background: #52ffee !important;
	color:#121212;
	border-color:#52ffee;
}

.dark_mode .button.button_noir{

	background-color: #e0e0e0 !important;
	background: #e0e0e0 !important;
	color:#121212;
	border-color:#e0e0e0;
	
}

.dark_mode .button.button_noir i{color:#121212;}
.dark_mode .button.button_noir:hover i{color:#e0e0e0;}

.dark_mode .button:hover,
.dark_mode .button:focus{
	background-color: #e0e0e0 !important;
	background: #e0e0e0 !important;
	color:#121212;
}

.dark_mode .button.button_noir:hover{
	background-color: #121212 !important;
	background: #121212 !important;
	color:#e0e0e0;
	border-color:#e0e0e0;	
}

.dark_mode .button:hover{
	color:#121212;
	border-color:#e0e0e0;
}

.dark_mode .button i{color: #e0e0e0;}
.dark_mode .button:hover i{color: #121212;}

.dark_mode .btns_box a:hover{background-color:#e0e0e0;color:#121212;}



.dark_mode #banner_top{
	background-color: #e0e0e0;
	color:#121212;
}

.dark_mode #banner_top button.close {color: #e0e0e0 !important;}

.dark_mode .banner_top_content > a {color: #121212;}

.dark_mode .banner_top_content > a > b ,
.dark_mode .banner_top_content > b{color: #121212;}



.dark_mode #hamburger:before,
.dark_mode #hamburger:after,
.dark_mode #hamburger span{
	background: #e0e0e0;
}



.dark_mode .mm-listview > li.rouge > a{color:#52ffee;}


/*.mm-menu.mm-theme-white .mm-listview > li.selected > a:not(.mm-next), .mm-menu.mm-theme-white .mm-listview > li.selected > span {
    background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
}*/




.dark_mode .crumbs ul li a,
.dark_mode .crumbs ul li a:hover {border-bottom-color: #e0e0e0;}



.dark_mode header{background: rgba(18, 18, 18, 0.97);}

.dark_mode #logo img {filter: invert(1);}
	
.dark_mode #menu_main ul li a:hover{color:#fff;}



.dark_mode footer {
    color: #e0e0e0;
    border-top: #e0e0e0 1px dashed;
}

.dark_mode footer ul li {border-right-color:#e0e0e0;}


.dark_mode footer ul li a {color: #e0e0e0;}



.dark_mode .webmaster img {filter: invert(1);}





.dark_mode .wmBox_closeBtn p{
	color:#e0e0e0;
	background:#121212;
}
.dark_mode .wmBox_closeBtn p:hover{
	background:#e0e0e0;
	color:#121212;
}


.dark_mode .grid-item  a  {color:#e0e0e0;}

.dark_mode .grid-item  a:hover,
.dark_mode .grid-item  a:focus,
.dark_mode .big_image  a:hover,
.dark_mode .big_image > a:focus,
.dark_mode .image > a:hover,
.dark_mode .image > a:focus,
.dark_mode .home_news  a:hover,
.dark_mode .home_news  a:focus,
.dark_mode .slider_full  a:hover,
.dark_mode .slider_full  a:focus,
.dark_mode .gallery  a:hover,
.dark_mode .gallery  a:focus{color:#fff;}


.dark_mode .liaison > a > span,
.dark_mode .entree > a > span {
	color:#e0e0e0;
}


.dark_mode .revert_img{filter: invert(1);}

.dark_mode .parutions .entree > a{border-color: #e0e0e0;}
.dark_mode .parution img{border-color: #e0e0e0;}



.dark_mode #page input.validation-error,
.dark_mode #page textarea.validation-error,
.dark_mode #page select.validation-error { 
	border-color: #52ffee !important;
}

.dark_mode #page label.validation-error { color: #52ffee;}


.dark_mode #page ::-webkit-input-placeholder { color:#666; }
.dark_mode #page ::-moz-placeholder { color:#666; } /* firefox 19+ */
.dark_mode #page :-ms-input-placeholder { color:#666; } /* ie */
.dark_mode #page input:-moz-placeholder { color:#666; }


.dark_mode .alert-danger{color:#52ffee;}